MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003231ATutorThemepublic2007-12-13 12:442008-08-21 08:58
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003231: default inbox styles broken
DescriptionThe inbox message display in 1.6 beta is broken in mozilla.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002644)
greg (administrator)
2007-12-14 06:40

removed extra div tag

- Issue History
Date Modified Username Field Change
2007-12-13 12:44 greg New Issue
2007-12-13 12:44 greg Affects version => SVN
2007-12-14 06:40 greg Status new => resolved
2007-12-14 06:40 greg Fixed in Version => 1.6
2007-12-14 06:40 greg Resolution open => fixed
2007-12-14 06:40 greg Assigned To => greg
2007-12-14 06:40 greg Note Added: 0002644
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker